Skip to content

Patch update a standard entity record.

Request

Security
bearerAuth and apiKeyAuth
Query
entityIdstring

Entity ID

recordIdstring

Record ID

entityTypestring

Entity type (required)

Bodyapplication/jsonrequired
updateFieldsArray of objects(UpdateField)

List of updates to apply

curl -i -X PATCH \
  'https://developer.sprinklr.com/_mock/apis/sprinklr-v3/standardEntity/record?entityId=string&recordId=string&entityType=string' \
  -H 'Authorization: Bearer <YOUR_Token_HERE>' \
  -H 'Content-Type: application/json' \
  -H 'Key: YOUR_API_KEY_HERE' \
  -d '{
    "updateFields": [
      {
        "fieldName": "string",
        "value": {},
        "op": "FIND"
      }
    ]
  }'

Responses

Success

Bodyapplication/json
string(AssigneeType)
Response
"string"